<?php
session_start();
// Sends the user to the login-page if not logged in
if(!isset($_GET['bk'])) {
   header('Location:page_404.html');
   exit;
}
else
{
include("include/db.conn.php");
					 
					$ecrypt_customer_company=md5("customer");
						$COMPANY_ID="CUSTOMER";
						$CARTUSERNAME="GUEST_USER";
						if(isset($_SESSION['ONE_BACK_ID']))
						{$bk=$_SESSION['ONE_BACK_ID'];}
					
					$page_name=basename($_SERVER['PHP_SELF']);
}
	
			
?>